/* Large desktop */
@media (min-width: 1200px) { ... }

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

	.navbar-header {
		float: none;
		line-height: 1em;
		text-align: center;
	}

	.site-header .navbar-brand {
		clear: both;
		display: inline-table;
		float: none;
		font-size: 18px;
		line-height: 1em;
		margin: auto !important;
		padding: 10px 0;
	}

	#searchform .field {
		width: 140px;
	}


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.site-header .navbar-brand { display: inline-table; }

	.navbar-collapse {
		border-top: medium none;
		box-shadow: none;
		overflow-x: visible;
	}

	.navbar-collapse.in {
		overflow-y: visible;
	}

	.navbar-nav > li > a {
		line-height: 30px;
		padding: 10px;
		text-align: center;
	}

	.dropdown-menu{

		background-color: #fff;
		border: medium none;

		position: relative;
		box-shadow: none;
		text-align: center;
		width: 100%; 
	}

	.dropdown-menu li{}
	.dropdown-menu li a{ display: block; line-height: 40px;}

	.home .site-main{ padding-top: 10px; }


	#content {
    padding: 20px 10px;
}

#sidebar {
    margin: 20px 10px 0;
}

	#footer-sidebar {
		padding-top: 20px;
	}
	.site-footer .footer-content{ padding: 0; text-align: center;}
	.pwd-address { margin: auto; max-width: 300px; }

	.site-footer .footer-info .site-copyright {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}

	#menu-footer {
		margin: 0;
		text-align: center;
		width: 100%;
	}

	.site-footer .footer-info .site-info {
		float: none;
		line-height: 20px;
		text-align: center;
	}

	.pwd-footer-link {
		display: inline-block;
		float: none;
		list-style: outside none none;
		margin: 0 0 0 5px;
		padding: 0;
	}

	.pwd-address .phone, 
	.pwd-address .fax, 
	.pwd-address .email, 
	.pwd-address .address {
		padding-left: 0;
		position: relative;
		margin-bottom: 10px;
	}
	.pwd-address .phone .fa, 
	.pwd-address .fax .fa, 
	.pwd-address .email .fa, 
	.pwd-address .address .fa {
		display: block;
		left: 0;
		position: relative;
	}


}

/* Landscape phones and down */
@media (max-width: 480px) { ... }

@media screen and (max-width: 1024px) {
	.site-header .container { height: 160px; }
	#home-container { text-align: center; }
	#home-container .mix { min-width: 305px; }
	#home-container .home-thumbnail { min-width: 305px; }
}
@media screen and (max-width: 768px) {
	.contact-top { display: none; }
	.navbar-default .navbar-collapse { width: 100%; }
	.navbar-nav { float: none; margin: 0 auto; text-align: center; }
	.navbar-nav > li { float: none; display: inline-block; }
	#footer-menu { display: none; }
}
@media screen and (max-width: 640px) {
	.site-header .container { height: 120px; }
	.navbar-default .navbar-toggle { position: relative; top: 20px; }
	.navbar-collapse { bottom: auto; top: 120px; left: 10px; right: auto; overflow: visible; max-height: auto; background: #fff; }
	.navbar-nav > li { display: block; }
	.navbar-collapse.in .navbar-nav > li > a { line-height: 50px; }
	.navbar-default .navbar-nav > li:first-child > a, .navbar-default .navbar-nav > li:last-child > a, .navbar-default .navbar-nav > li > a { padding: 0; }
	.footer-top .col-md-3 { text-align: center; }
	#breadcrumbs { top: auto; bottom: 10px; margin: 0; right: 10px; }
	.navbar-collapse.in .navbar-nav > li { border-bottom: #e7e7e7 solid 1px; }
	.navbar-collapse.in .navbar-nav > li > a { width: auto; display: inline-block; padding: 0 20px; border: none; }
	.dropdown-menu { position: relative; top: auto; bottom: auto; float: none; }
	.navbar-nav > li > .dropdown-menu > li > .dropdown-menu { left: auto; }
}

@media screen and (max-width: 480px) {
	.site-header .navbar-brand { width: 200px; }
	#home-slider .bx-wrapper .bx-viewport { width: 337px !important; margin: 0 auto; }
	#home-slider .bx-wrapper .bx-controls-direction a { color: #02aee9; }

}